Jailbreak : iOS 7 (ou presque) sur le premier iPhone

monsieursapin |

Cette année encore, la nouvelle version d'iOS a laissé quelques terminaux derrière elle. L'iPhone 3GS et l'iPod touch de 4e génération ne peuvent pas évoluer vers iOS 7. Toutefois, des appareils pourtant encore plus anciens y ont droit, enfin en quelque sorte... Le premier iPhone, l'iPhone 3G et les deux premiers iPod touch sont pris en charge par Whited00r 7, un logiciel pour les appareils jailbreakés qui change grandement l'apparence d'iPhone OS 3.1.3.

Au programme, une interface calquée sur iOS 7. Les développeurs responsables de Whited00r ont tenu à reproduire le nouvel iOS dans ses moindres détails. Du système de notifications en passant par l'écran d'accueil, tout y est. Même le multitâche et le centre de contrôle sont présents et fonctionnels.

Bien entendu, rien n’est fait de la main d'Apple. Les performances n'ont rien à voir avec les iPhone actuels. On voit dans la vidéo que l'ensemble est assez lent et saccadé. Les réglages permettent de désactiver certaines fonctions pour regagner un peu de vitesse.

Whited00r 7 intègre App Time Machine, un App Store où l'on peut retrouver d'anciennes versions d'applications qui sont encore compatibles avec iPhone OS 3.1.3. Une bonne idée qui a été reprise depuis quelques mois par Apple directement sur l'App Store (lire : L'App Store a son Time Machine pour les anciennes versions d'apps). La boutique alternative Cydia est également proposée.

La marche à suivre pour installer (à vos risques et périls) Whited00r 7 est détaillée sur cette page. Il est nécessaire de débrider son terminal avec l'outil Redsn0w.


avatar iBatman5s | 
Ce que je comprends pas c'est que vous parlez du premier iphone et qu'on voit le 3G(S) ensuite ! Le premier c'est pas le 3G mais le deuxième
avatar AnthoNelzin | 
@iBatman5s : Parce que seul le edge et le 3g sont concerné ! Ils ont tout simplement utilisé la photo d'un 3g ! (Et surtout pas 3gs qui n'a rien a voir a l'interieur !)
avatar AnthoNelzin | 
@Link1993 : D'ailleurs, finalement meme le 3gs est compatible aussi, faudra juste le remettre en iphone os 3.1.3 ^^
avatar iBatman5s | 
Je corrige ma dernière phrase qui n'est pas très claire : le 3G c'est le deuxième, pas le premier ´´
avatar voetemm | 
@showbiz787 : Ils précisent bien "ou presquem

CONNEXION UTILISATEUR